/* Graph Main Title */
"main_graph_title" = "VVI: Premier Data Visualization";

/* X Axis Title */
"x_axis_title" = "X Direction";

/* Y Axis Title */
"y_axis_title" = "Y Direction";

/* Z Axis Title */
"z_axis_title" = "Z Direction";

/* Default Title */
"default_title" = "Default";

/* New Project Title */
"new_project_title" = "New Project";

/* Left To Right Title */
"left_to_right_title" = "Left To Right";

/* Top To Bottom Title */
"top_to_bottom_title" = "Top To Bottom";

/* Normal To Display Title */
"normal_to_display_title" = "Normal To Display";

/* Error Bars Title */
"error_bars_title" = "Error Bars";

/* Dependent Variable Title */
"dependent_variable_title" = "Dependent Variable";

/* Independent Variable Title */
"independent_variable_title" = "Independent Variable";

/* Amplitude and Error Interval Title */
"amplitude_and_error_interval_title" = "Amplitude and Error Interval";

/* Health Trend Title */
"health_trend_title" = "Health Trend";

/* Weight Trend Title */
"weight_trend_title" = "Weight Trend";

/* Date Title */
"date_title" = "Date";

/* Weight lbs Title */
"weight_lbs_title" = "Weight (lbs)";

